Card for 7.1.0-15E 3DS XL

Discussion in 'NDS - Flashcarts and Accessories' started by SrPuma, Feb 13, 2014.

  1. SrPuma
    OP

    SrPuma Member

    Newcomer
    11
    0
    Jul 28, 2008
    Good Evening, being my first time here i went to check the sticky card topic for the best possible card for a 3ds XL, being as im interested on adquiring one, being this one near me literaly for 150 bucks and having the 7.1.0-15E firmware.

    I went to search a bit of info on the gateway finding out i would require a 3ds with 4.5 firmware (since i suppose i want all the 3ds games to be able to play on it), being as it is i went to check another finding out that r4 2014 has a 7.1.0.15 (doesnt specify the region but i guess it isnt important ?), as the DSTwo i was unable to find info on it...

    Could someone advice me on what to do as 4.5 here is pretty much off limits now and ppl selling these particular ones go over 230 bucks here without having the card itself just the goddam console :lol:

    Best Regards
     
  2. Rydian

    Rydian Resident Furvertâ„¢

    Member
    27,883
    8,107
    Feb 4, 2010
    United States
    Cave Entrance, Watching Cyan Write Letters
    As far as I know, all the flash carts that actually play 3DS ROMs are 4.5 and below. So you're fucked as far as playing 3DS ROMs.

    As for DS ROMs, the DSTwo will work fine.
     
  3. SrPuma
    OP

    SrPuma Member

    Newcomer
    11
    0
    Jul 28, 2008
    But if i end up using the Gateway which is what i wanted since ive been checking the stores for the 3DS SEF numbers and there happens to be some among the exceel table from 2012 around those values (SEF1116), how would the rom part work? like i understand that some of the roms that have the Type2 Save like Pokemon X i would need to buy the game (if i understood right) but what about the others? like i just get the rom and put on the SD from gateway? (3ds games not ds) knowing that for Type 2 i would need the EmuClassic...(sorry just dont really understand this about gateway and the 3ds system)
     
  4. JakeFe

    JakeFe Member

    Newcomer
    28
    0
    Sep 6, 2013
    United States
    Dont go for the gateway 3ds, gateway only works with 3ds roms on 4.2-5 firmware i believe
    since your 3ds system is higher than 4.5, I'd recommend buying an r4i gold 3ds rts card instead http://www.thegamerdepot.com/buy-wood-r4i-gold-3ds-card-for-3ds-xl3dsdsids-p-150.html its what i use, but it allows you to play ds games on your 3ds only.
     
  5. SrPuma
    OP

    SrPuma Member

    Newcomer
    11
    0
    Jul 28, 2008
    So i can only use 3ds games as rooms if they are beetween the 4.1 4.5 version and have to buy the other games to run on emuClassic? sorry but having a big issue understanding how it works to play like pokemon X and Y